Skip to main content

Documentation Index

Fetch the complete documentation index at: https://developers.leadwaycrm.com/llms.txt

Use this file to discover all available pages before exploring further.

Delete a Google Ads audience segment by ID
DELETE https://services.leadconnectorhq.com/ad-publishing/google/segments/{segmentId}

Autorizacion

Authorization
string
required
Bearer token generado desde el portal Leadway. Ver Autenticacion.
Version
string
default:"2021-07-28"
required
Version de la API.

Path parameters

segmentId
string
default:"seg_abc123"
required
Segment identifier

Query parameters

locationId
string
default:"HChooFuiyPpVYzeJ4HMe"
required
Account identifier
type
string
default:"CUSTOM_SEGMENTS"
required
Segment type

Respuestas

{}
{}
{}

Ejemplo

curl -X DELETE 'https://services.leadconnectorhq.com/ad-publishing/google/segments/YOUR_segmentId' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Version: 2021-07-28'